spec:
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      util-macros:
        hash: dkylhojbiyxc2uej7ilycgdmv7q7kshf
        type:
        - build
    hash: j66fjyffpsruxvi624zzxdg2p7ztcaud
    full_hash: wala3cmatww5qd6heygaglgpjxhrwgy6
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: s277n5lnqgphb4iwdjxjjqtycj2q2yoq
    full_hash: dkylhojbiyxc2uej7ilycgdmv7q7kshf
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9c1be8846869e9aa20a08100f279a755862b4a3d2d8dc31362d67419187bb106
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/xproto-7.0.31-j66fjyffpsruxvi624zzxdg2p7ztcaud
  relative_rpaths: false
